Adding onos-form-cluster & onos-config to the packaged runtime tools to allow installation and cluster configuration w/o any of the test or dev tools.

Change-Id: I84a9b0b82c623e17d43e053ca98c90937f532a63
diff --git a/tools/package/bin/onos-config b/tools/package/bin/onos-config
new file mode 100755
index 0000000..307a628
--- /dev/null
+++ b/tools/package/bin/onos-config
@@ -0,0 +1,14 @@
+#!/bin/bash
+# -----------------------------------------------------------------------------
+# Configures ONOS to multicast on the specified IP prefix/subnet.
+# -----------------------------------------------------------------------------
+
+[ $# -lt 2 ] && echo "usage: $(basename $0) name ipPrefix" && exit 1
+
+name=$1
+ipPrefix=$2
+
+hzXml=$(dirname $0)/../apache-karaf-*/etc/hazelcast.xml
+
+perl -pi.bak -e "s/^            <interface>[^<]*/            <interface>$ipPrefix/g" $hzXml
+perl -pi -e "s/        <name>[^<]*/        <name>$name/g" $hzXml